{
  "ftbfiltersystem": "FTB Filter System",
  "item.ftbfiltersystem.smart_filter": "Умный фильтр",
  "item.ftbfiltersystem.smart_filter.tooltip.1": "ПКМ: настроить фильтр",
  "item.ftbfiltersystem.smart_filter.tooltip.2": "Шифт + ПКМ: проверить фильтр с предметом во второй руке",
  "ftbfiltersystem.message.parse_failed": "Ошибка разбора фильтра: %s",
  "ftbfiltersystem.message.not_a_filter": "Удерживайте Умный фильтр в основной руке",
  "ftbfiltersystem.message.no_offhand_item": "Возьмите предмет, который хотите проверить, во вторую руку",
  "ftbfiltersystem.message.matched": "Фильтр совпал: %s",
  "ftbfiltersystem.message.not_matched": "Фильтр не совпал: %s",
  "ftbfiltersystem.message.changes_saved": "Фильтр обновлён!",
  "ftbfiltersystem.gui.add": "Добавить...",
  "ftbfiltersystem.gui.delete": "Удалить",
  "ftbfiltersystem.gui.configure": "Настроить...",
  "ftbfiltersystem.gui.percentage": "Процент",
  "ftbfiltersystem.gui.item_source.creative": "Креатив",
  "ftbfiltersystem.gui.item_source.inventory": "Инв.",
  "ftbfiltersystem.gui.item_source.mod": "Мод",
  "ftbfiltersystem.gui.nbt_ok": "SNBT разобран",
  "ftbfiltersystem.gui.nbt_bad": "Ошибка разбора SNBT!",
  "ftbfiltersystem.gui.filter_ok": "Фильтр разобран",
  "ftbfiltersystem.gui.filter_bad": "Ошибка разбора фильтра!",
  "ftbfiltersystem.gui.custom_id": "ID пользовательского события:",
  "ftbfiltersystem.gui.custom_data": "Доп. данные:",
  "ftbfiltersystem.gui.changes_made": "Вы внесли изменения в этот фильтр",
  "ftbfiltersystem.gui.changes_made.question": "Закрыть редактор без сохранения?",
  "ftbfiltersystem.gui.compound": "Составные фильтры",
  "ftbfiltersystem.gui.basic": "Базовые фильтры",
  "ftbfiltersystem.gui.fuzzy_match": "Неточное совпадение NBT?",
  "ftbfiltersystem.gui.custom_name": "Имя фильтра",
  "filter.ftbfiltersystem.and.name": "Все",
  "filter.ftbfiltersystem.and.tooltip": "Составной фильтр: будет совпадение, если совпадают ВСЕ дочерние фильтры.",
  "filter.ftbfiltersystem.or.name": "Любой",
  "filter.ftbfiltersystem.or.tooltip": "Составной фильтр: будет совпадение, если совпадает ЛЮБОЙ из дочерних фильтров.",
  "filter.ftbfiltersystem.not.name": "Не",
  "filter.ftbfiltersystem.not.tooltip": "Составной фильтр: совпадёт, если дочерний фильтр НЕ совпал. Можно добавить только один дочерний фильтр.",
  "filter.ftbfiltersystem.only_one.name": "Только один",
  "filter.ftbfiltersystem.only_one.tooltip": "Составной фильтр: совпадёт, если совпал ровно ОДИН из дочерних фильтров.",
  "filter.ftbfiltersystem.block.name": "Является блоком",
  "filter.ftbfiltersystem.block.tooltip": "Простой фильтр, совпадает, если предмет — устанавливаемый блок.",
  "filter.ftbfiltersystem.durability.name": "Прочность",
  "filter.ftbfiltersystem.durability.tooltip": "Совпадает с предметом по оставшейся прочности.\nНеповреждаемые предметы считаются с прочностью 0.",
  "filter.ftbfiltersystem.food_value.name": "Питательная ценность",
  "filter.ftbfiltersystem.food_value.tooltip": "Совпадает с предметом по питательной ценности (половинки голода, которые восстанавливает).\nНепищевые предметы имеют питательную ценность 0",
  "filter.ftbfiltersystem.fuzzy_nbt.name": "Неточный NBT",
  "filter.ftbfiltersystem.fuzzy_nbt.tooltip": "Совпадает по NBT у предмета, но проверяются только указанные тут поля. Другие поля NBT игнорируются.\nЕсли есть права администратора, предметы с NBT в инвентаре можно кликнуть для копирования их тега NBT в редактор.",
  "filter.ftbfiltersystem.item.name": "Предмет",
  "filter.ftbfiltersystem.item.tooltip": "Совпадает с конкретным предметом.\nNBT не проверяется (см. фильтры NBT и Неточный NBT)\nПредметы выбираются из списков Креатива или инвентаря.\nИспользуйте текстовое поле для фильтрации по ID предмета.",
  "filter.ftbfiltersystem.item_tag.name": "Тег предмета",
  "filter.ftbfiltersystem.item_tag.tooltip": "Совпадает с предметом, если он входит в выбранный тег.\nИспользуйте текстовое поле для фильтрации тегов.",
  "filter.ftbfiltersystem.stack_size.name": "Размер стака",
  "filter.ftbfiltersystem.stack_size.tooltip": "Совпадает по текущему количеству в стака предмета.",
  "filter.ftbfiltersystem.max_stack_size.name": "Максимальный размер стака",
  "filter.ftbfiltersystem.max_stack_size.tooltip": "Совпадает по максимальному размеру стака предмета.\nНестакающиеся предметы имеют максимум 1.",
  "filter.ftbfiltersystem.mod.name": "Мод",
  "filter.ftbfiltersystem.mod.tooltip": "Совпадает по моду, который добавил предмет.\nВанильные предметы относятся к модулю Minecraft.",
  "filter.ftbfiltersystem.nbt.name": "NBT",
  "filter.ftbfiltersystem.nbt.tooltip": "Совпадает по NBT у предмета.\nТребуется точное совпадение.\nЕсли есть права администратора, предметы с NBT в инвентаре можно кликнуть для копирования их тега NBT в редактор.",
  "filter.ftbfiltersystem.custom.name": "Пользовательский",
  "filter.ftbfiltersystem.custom.tooltip": "Продвинутый фильтр для моддеров и сборщиков модпаков.\nВызывает событие CustomFilterEvent при попытке совпадения — укажите результат события для сопоставления.\nВ текстовое поле можно ввести любые данные, которые будут переданы событию как параметр 'data'.",
  "filter.ftbfiltersystem.expression.name": "Выражение",
  "filter.ftbfiltersystem.expression.tooltip": "Позволяет ввести или загрузить фильтр-выражение из предмета-фильтра в вашем инвентаре.\nМожно (рекомендовано!) задать собственное имя для ясности.",
  "filter.ftbfiltersystem.root.name": "Все (корневой)"
}